@media only screen and (min-width: 1500px) {
    .training-blocks-search{
        padding-right: 200px !important;
        padding-left: 200px !important;
    }
}


.course-block .course-content {
    min-height: 361px;
}
.course-block .course-footer {
    position: absolute;
    bottom: 44px;
    width: 80%;
}

.search-action.filter-mobile-btn{
    background: #fff;
    color: #385777;
    border-width: 2px;
    margin-right: unset !important;
}
.filter-mobile a:hover {
    background: #fff;
    color: #FF1949 !important;
}
.category-section2.category-section2-custom{
	margin-top: initial;
	padding-top: 50px;
}
.category-section2 .category-items-text{
	text-align: center;
    width: 100%;
    padding-bottom: 10px;
    font-size: 1.3rem;
    font-weight: 700;
}
.course-examination-button-wr{
    text-align: center;
}
.course-examination-button-wr .course-examination-button-title{
    color: #222;
    font-weight: 600;
    padding-bottom: 10px;
}

.page-header {
    margin-top: 100px !Important;
}

.custom-section {
    margin-top: 0px !important;
}

.page-header img{
    filter: brightness(0.8);
}

.home-banner {
    margin-top: 100px !important;
}

.home-banner img{
    filter: brightness(0.8);
}

.banner .banner-content h1 {
    font-size: 65px !important;
}

.banner .banner-content p {
    font-size: 21px !Important;
    opacity: 1 !Important;
}

.home-banner.banner.banner-2,
.home-banner.banner.banner-2:before{
    background: none;
}
.home-banner .img-mask{
    position: absolute;
    background-color: black;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.4;
}
.blog-post-item .post-thumb img{
    width: 100%;
}
.post-single .post-thumb img{
    width: 100%;
}
/*About us*/
section.custom-section {
    padding: 0px;
    margin-top: auto;
    margin-bottom: auto;
}

.custom-section .img-bg {
    position: relative;
    height: auto;
    width: 100%;
    padding-top: 90px;
}
.custom-section .section-content-wr {
    position: absolute;
    width: 100%;
    margin-top: auto;
    margin-bottom: auto;
    top: 50%;
}